Issue 113919 - PDF export: export of selected pages broken
Summary: PDF export: export of selected pages broken
Status: CLOSED FIXED
Alias: None
Product: gsl
Classification: Code
Component: code (show other issues)
Version: OOO330m4
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.3
Assignee: h.ilter
QA Contact: issues@gsl
URL:
Keywords: regression
Depends on:
Blocks: 111112
  Show dependency tree
 
Reported: 2010-08-16 16:00 UTC by philipp.lohmann
Modified: 2017-05-20 10:21 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description philipp.lohmann 2010-08-16 16:00:20 UTC
- open a multipage document
- File->Export as PDF
- select "Pages" 2,3
- export
-> see only one page

File->Export as PDF
- select "Pages" 2
- export
-> Error "the file could not be written"
Comment 1 philipp.lohmann 2010-08-16 16:01:01 UTC
broken wrt. 3.2.1
Comment 2 philipp.lohmann 2010-08-16 17:30:43 UTC
target
Comment 3 philipp.lohmann 2010-08-17 12:07:55 UTC
fixed in CWS ooo33gsl06
Comment 4 philipp.lohmann 2010-08-19 14:45:56 UTC
please verify in CWS ooo33gsl06
Comment 5 h.ilter 2010-08-20 11:21:31 UTC
Verified with cws ooo33gsl06 = ok